@charset "utf-8";

.rssWetterBox { display:block;}
.wetterBox {
	display:inline-block;
	margin: 0;
	padding: 0;
	color: #fff;
	max-height: 50px; 
	font-size: 85%;
	padding-top: 1px;
	min-width: 200px;
}

.wetterIcon { float: left; margin-top: -5px; margin-right: 16px;  }

.wait4wetter {
	font-size: 80%;
	background: url(/images/ajax-loader_footer.gif) left 14px no-repeat;
	text-align:left;
	height: 20px;	
	padding: 12px 0px 10px 25px;	
}
